probe::nfs.fop.write_iter
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfs.fop.write_iter — NFS client write_iter file operation

## Synopsis

    nfs.fop.write_iter

## Values

`pos`

  offset of the file

`ino`

  inode number

`parent_name`

  parent dir name

`dev`

  device identifier

`count`

  read bytes

`file_name`

  file name

Prev | Up | Next
probe::nfs.fop.write | Home | probe::nfs.proc.commit